.team {
    margin-left: auto;
    margin-right: auto;
}

.team-row {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 30px;
    align-items: center;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
}

.member {
    position: relative;
    text-align: center;
}

.photo {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    padding: 6px;
    margin: auto;
}

.photo img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.photo.blue {
    border: 6px solid #1e2fa4;
}

.photo.red {
    border: 6px solid #e10600;
}

.card {
    width: 200px;
    border: 1px solid #ccc;
    padding: 12px;
    margin: auto;
    background: #fff;
}

.card h3 {
    font-size: 14px;
    margin: 0;
    text-decoration: underline;
}

.card span {
    font-size: 12px;
    color: #e10600;
}

.card p {
    font-size: 11px;
    color: #666;
}

/* CARTES AU-DESSUS */
.member.top .card {
    margin-bottom: 15px;
}

.member.top::after {
    content: "";
    display: block;
    width: 1px;
    height: 20px;
    background: #999;
    margin: 10px auto;
}

/* CARTES EN DESSOUS */
.member.bottom .card {
    margin-top: 15px;
}

.member.bottom::before {
    content: "";
    display: block;
    width: 1px;
    height: 20px;
    background: #999;
    margin: 10px auto;
}

@media (max-width: 1024px) {
    .team-row {
        grid-template-columns: repeat(3, 1fr);
        row-gap: 60px;
    }
}

@media (max-width: 640px) {
    .team-row {
        grid-template-columns: 1fr;
    }

    .member.top,
    .member.bottom {
        display: flex;
        flex-direction: column;
    }
}